table, th, td {
    border-collapse: collapse;
    padding: 6px;
    margin-top: 17px;
}

td {
    text-align: center;
    border: 2px solid #0173B9;
}

* {
    box-sizing: border-box;
}

table tbody tr td:last-child {
    border-top: 1px solid #FFFFFF;
    border-right: 1px solid #FFFFFF;
    border-bottom: 1px solid #FFFFFF;
}

table tbody tr td:last-child a {
    border: none;
    color: white;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 14px;
    line-height: 38px;
    height: 37px;
    width: 164px;
    border-radius: 23px;
    background-color: #31D158;
    font-family:'DM Sans Bold';
}

table tbody tr td:first-child {
    border-top: 1px solid #FFFFFF;
    border-left: 1px solid #FFFFFF;
    border-bottom: 1px solid #FFFFFF;
}

table tbody tr:first-child td, table tbody tr:first-child td p {
    border-top: 1px solid #FFFFFF;
    border-right: 1px solid #FFFFFF;
    border-left: 1px solid #FFFFFF;
    color: #0A6299;
    font-size: 16px;
    font-family: 'DM Sans Bold';
    letter-spacing: 0;
    line-height: 20px;
    text-align: center;
}

table tbody tr:first-child td p {
    color: #0A6299;
    font-size: 16px;
    font-family: 'DM Sans Bold';
    letter-spacing: 0;
    line-height: 20px;
    text-align: center;
    margin-bottom: 12px;
}
.paymenttablecomponent a {
    color: #212529;
    text-decoration: underline;
}

@media (max-width: 979.98px) {
    table, th, td {
        padding: 6px;
    }
    td {
        border: 1px solid #0173B9;
        font-size:12px;
    }

    table tbody tr:first-child img {
        max-width: 50px;
    }

    table tbody tr:not(:first-child) td:last-child {
        width: 125px;
        padding-left: 14px;
    }

    table {
        margin-top: 18px;
    }

	table tbody tr td:last-child a {
    	font-size: 12px;
     	height: 28px;
    	width: 123px;
        line-height: 29px;
        text-align: center;
	}

    table tbody tr:first-child td, table tbody tr:first-child td p {
        font-size: 0;
        line-height: 0;
        margin-bottom: 0px;
    }
    .paymenttablecomponent .container {
        padding-bottom: 41px;
    	padding-left: 15px;
    }
    .paymenttablecomponent a {
       font-size:12px;
    }
}

@media (min-width: 401px) and (max-width: 766.98px) {
    table tbody tr td:last-child {
        display: none !important;
    }

    table, th, td {
        padding: 2px;
        font-size: 10px;
    }

    .paymenttablecomponent table {
        margin-bottom: 17px;
        margin-top: 8px;
    }

    .paymenttablecomponent a {
        color: black;
        font-size: 10px;
    }

    .paymenttablecomponent img {
        width: 60px;
    }

    table tbody tr:first-child img {
        max-width: 40px;
    }
    .paymenttablecomponent .container {
        padding-bottom: 12px;
        margin-left: -8px;
    }
}

@media (max-width: 400px) {
    table tbody tr td:last-child {
        display: none !important;
    }

    table tbody tr:first-child img {
        max-width: 30px;
    }

    table, th, td {
        padding: 2px;
        font-size: 10px;
    }

    .paymenttablecomponent a {
        color: black;
        font-size: 10px;
    }

    .paymenttablecomponent img {
        width: 60px;
    }
    .paymenttablecomponent .container {
        padding-bottom: 22px;
        margin-left: -7px;
    }
}
